body {
		font-size:		14px;
}

h1 {
		font-size:		24px;
}

h2, .h2 {
		font-size: 30px;
		line-height: 32px;
}
h2 small {
		font-size: 18px;
		line-height: 22px;
}
h3, .h3 {
		font-size: 24px;
		line-height: 28px;
}

.btn-primary, .btn-secondary, .btn-colored {
		padding: 10px 25px;
		font-size: 16px;
}

.margin-xs {
		margin-bottom:		15px;
}

.header-menu-container{
		background:unset !important;
}

.menu {
		padding: 60px 30px;
}

.form-group > * {
		margin-bottom:		15px;
}

.form-group > *:last-child {
		margin-bottom:		0;
}

.main-footer,
.sub-footer {

}

.pagination li {
		display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
		display:		inline-block;
}

.simple-map-overlay,
.photo-slider-fs-on,
.responsive-slider-fs-on {
		display:		none;
}

.logo {
		max-width: 		70%;
		float: left;
}

.header-menu-container{
		float:right;
}

.menu-button{
		margin-top:35px;
}

.menu{
		padding-top:80px;
}

.menu > li > .item, .menu > li > .item.active{
		color:black;
}

/*
 * Tabs
 */
.tabs-buttons > li {
		width:			50%;
		text-align:		center;
}

.photo-slider {
		height: 		300px;
}



/*
 * details expanded
 */
.details-expanded dt {
		width:			20%;
}

.details-expanded dd {
		width:			30%;
}

.main-footer .col-sm-8{
		padding-bottom:30px;
}

.funda-txt {
		padding-left: 15px;
		text-align: center;
}
.funda-txt .review {
		font-size: 16px;
		line-height: 26px;
}
.funda-cijfer {
		padding-right: 25px;
}


#services_details .responsive-slider, #services_details .responsive-slider-slides {
		max-height: 650px;
		min-height: 300px;
}
#services_details .visual .responsive-slider, #services_details .visual .responsive-slider-slides, #services_details .visual .responsive-image, #over_ons .visual .responsive-slider, #over_ons .visual .responsive-slider-slides, #over_ons .visual .responsive-image {
		max-height: 450px !important;
		height: 450px !important;
}
.lang-flag {
		line-height: 100px;
		padding-right: 15px;
		padding-left: 0px;
}
/*Iphone 5*/
@media screen and (max-width: 320px) {
		.lang-flag {
				line-height: 50px;
				padding-right: 0px;
				padding-left: 0px;
		}
}
.lang-flag a {
		font-size: 24px;
		color: #898989;
		text-decoration: none;
}

.visual h1 {
		font-size: 42px;
		line-height: 46px;
}
.visual h2 {
		font-size: 30px;
		line-height: 34px;
}


.main-footer h1 {
		font-size: 26px;
		line-height: 34px;
}
.main-footer .col-sm-8 {
		padding-top: 0px;
}
.header-price{
		float: left;
}

.toggle-submenu a:after {
		top: 8px;
}
.menu > li > .item:hover, .menu > li > .item:active, .menu > li > .item:focus {
		background: transparent;
}